UMN Gopherd 2.x Remote Root Buffer Overflow Vulnerability

Bugtraq ID: 1569
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: Yes
Published: Aug 10 2000 12:00AM
Updated: Aug 10 2000 12:00AM
Credit: Disclosed in an advisory by Guardent (A0208102000) on August 10, 2000.
Vulnerable: University of Minnesota gopherd 2.3.1
- Debian Linux 2.1
- Mandriva Linux Mandrake 7.1
- RedHat Linux 6.2 sparc
- RedHat Linux 6.2 i386
- RedHat Linux 6.2 alpha
- S.u.S.E. Linux 7.0
University of Minnesota gopherd 2.3
- Debian Linux 2.1
- Mandriva Linux Mandrake 7.1
- RedHat Linux 6.2 sparc
- RedHat Linux 6.2 i386
- RedHat Linux 6.2 alpha
- S.u.S.E. Linux 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus